<?php
require 'Slim/Slim.php';
\Slim\Slim::registerAutoloader();
$app = new \Slim\Slim();

\setlocale(LC_CTYPE,'fr_FR.UTF8');

define("SPECIALCONSTANT", true);

require_once 'app/libs/funciones.php';
require_once 'app/libs/connect.php';

require_once 'app/routes/api.php';
require_once 'app/routes/api_riesgo.php';
require_once 'app/routes/api_empresas.php';

$app->run();
